<?xml version="1.0" encoding="utf-8" ?>
<tips>
	<tip text="登录游聚就会有经验成长，无需游戏"/>
	<tip text="排行榜汇聚了大量的高手录像，可以去观看留言了"/>
	<tip text="等级足够可以去商城领取头像和其他福利哦"/>
	<tip text="按1键可以开始游戏"/>
	<tip text="按F9键可以进行键位设置"/>
	<tip text="按F1~F8键可以快捷聊天"/>
	<tip text="按F12键可以最大化窗口"/>
	<tip text="可以使用手柄、摇杆进行游戏哦"/>
	<tip text="点击界面下方“出招表”按键，可以快速查阅当前游戏相关资料"/>
	<tip text="使用好友列表可以快速邀请好友加入游戏，或跟随进入好友的房间"/>
	<tip text="只要机台有空位，观战玩家可以点击“加入游戏”按钮就可以开始游戏啦"/>
	<tip text="好友列表记录了最近一起玩过游戏的玩家，快来添加战友吧"/>
	<tip text="鼠标移动到玩家头像上可以查看更多信息哦"/>
	<tip text="游戏中遇到疑问可以前往官方网站或论坛咨询"/>
	<tip text="论坛汇聚了大量游戏资料和热门讨论哦"/>
	<tip text="点击去黑边可以将画面铺满屏幕"/>
</tips>